Source: libjswingreader-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgtdebian@free.fr>
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk,
               javahelper,
               libmail-java
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libjswingreader-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjswingreader-java
Homepage: http://jswingreader.sourceforge.net
Rules-Requires-Root: no

Package: libjswingreader-java
Architecture: all
Multi-Arch: foreign
Depends: ${java:Depends},
         libmail-java,
         ${misc:Depends}
Description: RSS NewsFeed reader for Java
 This is a RSS feed reader for java. It can either be used as a
 standalone reader or as a library.
